<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="mDataSet" targetNamespace="http://tempuri.org/mDataSet.xsd" xmlns:mstns="http://tempuri.org/mDataSet.xsd" xmlns="http://tempuri.org/mDataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="mConnectionString" ConnectionStringObject="" IsAppSettingsProperty="True" Modifier="Assembly" Name="mConnectionString (Settings)" PropertyReference="ApplicationSettings.Club_Managemanet.Properties.Settings.GlobalReference.Default.mConnectionString" Provider="System.Data.OleDb">
          </Connection>
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="Table1TableAdapter" GeneratorDataComponentClassName="Table1TableAdapter" Name="Table1" UserDataComponentName="Table1TableAdapter">
            <MainSource>
              <DbSource ConnectionRef="mConnectionString (Settings)" DbObjectName="Table1" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="True" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="True" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="False">
                    <CommandText>INSERT INTO `Table1` (`نام`, `شماره`, `محصول`, `کارگردان`, `بازیگر`, `تعداد ثابت`, `تعداد موجود`, `نوع`, `سبک`) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="True" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="نام" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="نام" SourceColumnNullMapping="False" SourceVersion="Current">
                      </Parameter>
                      <Parameter AllowDbNull="True" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="شماره" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="شماره" SourceColumnNullMapping="False" SourceVersion="Current">
                      </Parameter>
                      <Parameter AllowDbNull="True" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="محصول" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="محصول" SourceColumnNullMapping="False" SourceVersion="Current">
                      </Parameter>
                      <Parameter AllowDbNull="True" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="کارگردان" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="کارگردان" SourceColumnNullMapping="False" SourceVersion="Current">
                      </Parameter>
                      <Parameter AllowDbNull="True" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="بازیگر" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="بازیگر" SourceColumnNullMapping="False" SourceVersion="Current">
                      </Parameter>
                      <Parameter AllowDbNull="True" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="تعداد_ثابت" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="تعداد ثابت" SourceColumnNullMapping="False" SourceVersion="Current">
                      </Parameter>
                      <Parameter AllowDbNull="True" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="تعداد_موجود" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="تعداد موجود" SourceColumnNullMapping="False" SourceVersion="Current">
                      </Parameter>
                      <Parameter AllowDbNull="True" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="نوع" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="نوع" SourceColumnNullMapping="False" SourceVersion="Current">
                      </Parameter>
                      <Parameter AllowDbNull="True" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="سبک" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="سبک" SourceColumnNullMapping="False" SourceVersion="Current">
                      </Parameter>
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="False">
                    <CommandText>SELECT نام, شماره, محصول, کارگردان, بازیگر, [تعداد ثابت], [تعداد موجود], نوع, سبک FROM Table1</CommandText>
                    <Parameters>
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="نام" DataSetColumn="نام" />
              <Mapping SourceColumn="شماره" DataSetColumn="شماره" />
              <Mapping SourceColumn="محصول" DataSetColumn="محصول" />
              <Mapping SourceColumn="کارگردان" DataSetColumn="کارگردان" />
              <Mapping SourceColumn="بازیگر" DataSetColumn="بازیگر" />
              <Mapping SourceColumn="تعداد ثابت" DataSetColumn="تعداد ثابت" />
              <Mapping SourceColumn="تعداد موجود" DataSetColumn="تعداد موجود" />
              <Mapping SourceColumn="نوع" DataSetColumn="نوع" />
              <Mapping SourceColumn="سبک" DataSetColumn="سبک" />
            </Mappings>
            <Sources>
            </Sources>
          </TableAdapter>
        </Tables>
        <Sources>
        </Sources>
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="mDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_UserDSName="mDataSet" msprop:Generator_DataSetName="mDataSet">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Table1" msprop:Generator_UserTableName="Table1" msprop:Generator_RowDeletedName="Table1RowDeleted" msprop:Generator_TableClassName="Table1DataTable" msprop:Generator_RowChangedName="Table1RowChanged" msprop:Generator_RowClassName="Table1Row" msprop:Generator_RowChangingName="Table1RowChanging" msprop:Generator_RowEvArgName="Table1RowChangeEvent" msprop:Generator_RowEvHandlerName="Table1RowChangeEventHandler" msprop:Generator_TablePropName="Table1" msprop:Generator_TableVarName="tableTable1" msprop:Generator_RowDeletingName="Table1RowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="نام" msprop:Generator_UserColumnName="نام" msprop:Generator_ColumnPropNameInRow="نام" msprop:Generator_ColumnVarNameInTable="columnنام" msprop:Generator_ColumnPropNameInTable="نامColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="شماره" msprop:Generator_UserColumnName="شماره" msprop:Generator_ColumnPropNameInRow="شماره" msprop:Generator_ColumnVarNameInTable="columnشماره" msprop:Generator_ColumnPropNameInTable="شمارهColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="محصول" msprop:Generator_UserColumnName="محصول" msprop:Generator_ColumnPropNameInRow="محصول" msprop:Generator_ColumnVarNameInTable="columnمحصول" msprop:Generator_ColumnPropNameInTable="محصولColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="کارگردان" msprop:Generator_UserColumnName="کارگردان" msprop:Generator_ColumnPropNameInRow="کارگردان" msprop:Generator_ColumnVarNameInTable="columnکارگردان" msprop:Generator_ColumnPropNameInTable="کارگردانColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="بازیگر" msprop:Generator_UserColumnName="بازیگر" msprop:Generator_ColumnPropNameInRow="بازیگر" msprop:Generator_ColumnVarNameInTable="columnبازیگر" msprop:Generator_ColumnPropNameInTable="بازیگرColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="تعداد_x0020_ثابت" msprop:Generator_UserColumnName="تعداد ثابت" msprop:Generator_ColumnPropNameInRow="تعداد_ثابت" msprop:Generator_ColumnVarNameInTable="columnتعداد_ثابت" msprop:Generator_ColumnPropNameInTable="تعداد_ثابتColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="تعداد_x0020_موجود" msprop:Generator_UserColumnName="تعداد موجود" msprop:Generator_ColumnPropNameInRow="تعداد_موجود" msprop:Generator_ColumnVarNameInTable="columnتعداد_موجود" msprop:Generator_ColumnPropNameInTable="تعداد_موجودColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="نوع" msprop:Generator_UserColumnName="نوع" msprop:Generator_ColumnPropNameInRow="نوع" msprop:Generator_ColumnVarNameInTable="columnنوع" msprop:Generator_ColumnPropNameInTable="نوعColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="سبک" msprop:Generator_UserColumnName="سبک" msprop:Generator_ColumnPropNameInRow="سبک" msprop:Generator_ColumnVarNameInTable="columnسبک" msprop:Generator_ColumnPropNameInTable="سبکColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>